<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>1KUNS-PF</Name>
        <NasaID>43466</NasaID>
        <Status>Decayed</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>Coordinated</ProcessusStatus>
            <URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=559</URL>
            <ResponsibleOperator>5Z4HL Heywood Ouma</ResponsibleOperator>
            <ApplicationDate>2017-06-03</ApplicationDate>
            <CoordinationDecisionDate>2017-06-23</CoordinationDecisionDate>
            <ContactPerson>houma@ieee.org.nospam </ContactPerson>
        </IARUCoordination>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <Information>
			<Title>Information page </Title>
			<Value> https://1kuns-pf.ns0.it/ </Value>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437300000</Frequency>
                <Modes>
                    <Mode>GMSK  </Mode>
                    <Speed> 9600</Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK  </Mode>
                    <Speed> 1200 </Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK  </Mode>
                    <Speed> 2400</Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK  </Mode>
                    <Speed> 4800 </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
